Apple Developer Account auf älteren Mac?

... komplette Frage anzeigen

2 Antworten

xcode läuft auf meinem macbook von 2011 problemlos. Ich denke du solltest keine probleme haben. es wäre vielleicht einfach gut wenn du das neuste MAC OSX installieren kannst aber ansonsten sollte echt nichts dagegen sprechen. 

je nachdem was du programmieren möchtest, könnte es aber vielleicht probleme mit dem simulator geben. wenn deine app aufwändig ist könnte es vielleicht ein wenig länger dauern bis alles angezeigt werden kann.

Antwort bewerten Vielen Dank für Deine Bewertung

Mach dir einfach nen hackingtosh
(Os x auf einem PC)

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?